Bug 448272 - no network available after wake up from suspend. [NEEDINFO]
Summary: no network available after wake up from suspend.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-25 09:02 UTC by kb
Modified: 2009-07-14 17:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:52:56 UTC
dcbw: needinfo? (k_b0000)


Attachments (Terms of Use)

Description kb 2008-05-25 09:02:30 UTC
Description of problem:
When the computer is waken up after it has been  suspended the network is not
started properly. (a wired network with fixed IP-address is used).

i have to manually restart the network issuing the following as root:
service network restart.



Version-Release number of selected component (if applicable):
Fedora 9. fully updated as per this bug report.

How reproducible:


Steps to Reproduce:
1. start the computer, log in to KDE (or gnome)
2. suspend the computer.
3. start up from suspend.
4. observe that the network is not available.

  
Actual results:
no network

Expected results:
network should be available

Additional info:
i do not know if kdenetworkmanager is the correct component to report this
problem on.

Comment 1 Rex Dieter 2008-05-25 13:46:33 UTC
No knetworkmanger in F9, reassigning to NetworkManger.

Comment 2 Dan Williams 2009-02-14 21:19:33 UTC
What kernel version are you using?  This issue is usually highly driver dependent and gets better with updates.  Try updating your kernel to the latest F9 kernel (2.6.27.12) and see if that helps the issue.  Also, what NetworkManager version do you have installed?

Comment 3 Jessica Sterling 2009-03-08 19:21:56 UTC
This bug has been triaged.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Bug Zapper 2009-06-10 01:09:24 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 17:52:56 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.